ldaprenamemachine(1)

NAME
ldaprenamemachine - renames a POSIX machine account in LDAP.

SYNOPSIS
ldaprenamemachine <old machinename with ending $|uid> <new machinename with ending $>

OPTIONS

<old machinename with ending $ | uid>
    The old name or uid of the machine to rename.

<new machinename with ending $>
    The new name of the machine.

SEE ALSO
ldaprenameuser(1), ldaprenamegroup(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

LIMITATIONS
Group entries will NOT be updated. This means several groups may contain machines that NO LONGER exist after having renamed a machine.

BUGS
No bug known.